body {  scrollbar-base-color:#B20456; scrollbar-3dlight-color:#000000; scrollbar-arrow-color:#6699CC; scrollbar-darkshadow-color:#000000; scrollbar-face-color:#B20456; scrollbar-highlight-color:#6699CC; scrollbar-shadow-color:#6699CC; scrollbar-track-color:#B20456;  } 


a:link 
	{
	text-decoration:none;
	font-family:helvetica, arial, verdana;
	font-size:9pt;
	font-weight:bold;
	color:#6699CC;
	cursor: hand;
	
}
a:visited
	 {color:#6699cc;text-decoration:none; font-family:helvetica, arial, verdana; font-size:9pt; font-weight:bold;}



a:hover
  	{color :#B20456;text-decoration:none; font-family:helvetica, arial, verdana; font-size:9pt; font-weight:bold;}
a:active
	 {color:#B20456;text-decoration:none; font-family:helvetica, arial, verdana; font-size:9pt; font-weight:bold;}
.block {  letter-spacing: normal; text-align: justify; word-spacing: normal; white-space: normal}
